SPLIT(1)

BEZEICHNUNG
split - Eine Datei in Stücke teilen

ÜBERSICHT
split [OPTION]... [EINGABE [PRÄFIX]]

BESCHREIBUNG

Stücke fester Größe der EINGABE als PRÄFIXaa, PRÄFIXab, ... ausgeben; Vorgaben sind für die Größe 1000 Zeilen und für PRÄFIX »x«. Ohne EINGABE oder wenn EINGABE »-« ist, Standardeingabe lesen.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-a, --suffix-length=N
    Endungen der Länge N erzeugen (Vorgabe 2)

--additional-suffix=ENDUNG
    append an additional SUFFIX to file names

-b, --bytes=GRÖSSE
    Jeweils GRÖSSE Byte pro Ausgabedatei schreiben

-C, --line-bytes=GRÖSSE
    Höchstens GRÖSSE Byte an Zeilen pro Ausgabedatei schreiben

-d, --numeric-suffixes[=ANFANG]
    use numeric suffixes instead of alphabetic; FROM changes the start value (default 0)

-e, --elide-empty-files
    Mit »-n« keine leeren Ausgabedateien erstellen

--filter=BEFEHL
    BEFEHL in die Shell schreiben; Dateiname ist $FILE

-l, --lines=ZAHL
    ZAHL Zeilen pro Ausgabedatei schreiben

-n, --number=TEILE
    generate CHUNKS output files; see explanation below

-u, --unbuffered
    Die Eingabe mit »-n r/...« sofort zur Ausgabe kopieren

--verbose
    Vor dem Öffnen jeder Ausgabedatei eine Meldung ausgeben

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

GRÖSSE ist eine Ganzzahl und optionale Einheit (Beispiel: 10M ist 10*1024*1024). Einheiten sind K, M, G, T, P, E, Z, Y (Potenzen von 1024) oder KB, MB, … (Potenzen von 1000).

TEILE können sein: N in N Dateien teilen, basierend auf der Größe der Eingabe K/N Ausgabe von K-tel von N zur Standardausgabe l/N Teilen in N Dateien, ohne Zeilen zu teilen l/K/N Ausgabe von K-tel von N zur Standardausgabe, ohne Zeilen zu teilen r/N wie »l«, aber Round-Robin-Verteilung benutzen r/K/N genauso, aber nur K-tel von N zur Standardausgabe schreiben

GNU coreutils online help: <http://www.gnu.org/software/coreutils/> Report split translation bugs to <http://translationproject.org/team/>

AUTOR
Geschrieben von Torbjörn Granlund und Richard M. Stallman.

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für split wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und split auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'split invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Tobias Quathamer <toddy@debian.org> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.